/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: init.cfg
 * Modified: 11/9/99
 *
 */

#include <definitions>
__E_CFG_VERSION 0

__DESKTOP __BGN
  __NAME STARTUP_BACKGROUND
  __SOLID_COLOR 255 255 255
  __BACKGROUND_LAYER "/pix/bgds/eMacBoot.jpg" 0 0 0 0 1024 1024
  __FORGROUND_LAYER "/pix/bgds/eMacBootLogo.gif" 1 512 512 0 0
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "pix/other/tttrans.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "pix/other/tttrans.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "pix/other/tttrans.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME PROGRESS_BAR
  __NORMAL  "pix/init/progress_bar_text.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/init/progress_bar_number.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE  "pix/init/progress_bar.png"
  __EDGE_SCALING 6 6 2 2
  __PADDING 2 2 2 2
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT"
  __NORMAL "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
  __JUSTIFICATION 0
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT_NUMBER"
  __NORMAL "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
  __JUSTIFICATION 512
__END
